@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body .header {
     padding: 20px 0!important;
    position: inherit!important;
   }
   .customer-section .slider-box .row{
    align-items: flex-start !important;
}
  @media (min-width: 1024px) {
   #insight-content{
    padding-top:50px!important;
   }
   .swiper-autoheight, .swiper-autoheight .swiper-slide {
    height: 775px !important;
}
.about-section{
    padding-top:60px !important;
}
  }
   @media (max-width: 768px) {
      
   .feature-section {
    padding: 30px 0px 40px!important;
    }
    .platform-section {
        padding: 40px 0px!important;
    }
    .why-thetaray h4 {
        font-size: 40px!important;
    }
    .accordion-body {
        padding: 20px 20px 0px 40px!important;
    }
     .hero-slider {
     margin-top: -43px!important;
     }
    }
    @media (min-width: 1024px) {
   
    .feature-section {
        padding: 80px 0px 160px;
    }
    }

    .hero-slider {
     margin-top: -65px!important;
     }
    .inner-container {
    max-width: 633px;
    }

    .faq-border {
    margin: 1.6rem 0;
    }
    .faq-section {
        padding: 80px 0px 100px;
    }
    .why-thetaray .inner-container {
        max-width: 800px;
    }
    .blog {
        padding: 120px 0px;
    }
    .footer .pt-3 {
        padding: 22.4px 0px !important;
    }
    .hero {
        padding: 285px 0px 0px 0px;
    }
    .hero h1{
        margin-bottom: 130px !important;
    }
    .btn-demo:hover {
        border-color: #333333;
    }

    .navbar-nav .nav-item {
        position: relative;
    }
    .navbar-nav .nav-item:hover .sub-menu {
    padding: 0;
    }
    .navbar-nav .sub-menu {
        display: none;
        position: absolute;
        top: 100%;
        border-radius: 10px;
        left: 0;
        background: #fff;
        min-width: 250px;
        padding: 20px;
        box-shadow: 0px 8px 15px rgba(0,0,0,0.1);
        z-index: 999;
        list-style: none;
    }

    /* Hover effect on the list item (li) of the sub-menu */
    .sub-menu .nav-item:hover {
        background-color: #425E92 !important;
        transition: all 0.3s ease; /* For smooth transition */
    }

    /* To change the color of text and description to white on hover */
    .sub-menu .nav-item:hover .nav-link,
    .sub-menu .nav-item:hover .nav-link .menudesc {
        color: #ffffff !important;
    }

    /* Optional: Some padding and rounding if needed to match the design */
    .sub-menu .nav-item {
        padding: 10px 15px;
        border-radius: 8px; /* so that the corners do not appear sharp */
        margin-bottom: 5px;
    }


    /* To fix the default styling of the boat links */
    .sub-menu .nav-link {
        display: block;
        text-decoration: none;
    }

    .sub-menu .menudesc {
        margin-bottom: 0;
        font-size: 13px; /* To make the description look a little smaller */
        opacity: 0.9;
    }

    /* Show on hover */
    .navbar-nav .nav-item:hover .sub-menu {
        display: block;
    }

    /* Styling of links and descriptions */
    .sub-menu li a {
        font-weight: 400;
        color: #33373d;
        text-decoration: none;
        display: block;
        font-size: 15px;
    }
    .menudesc{
        font-size: 12px!important;
    }

    /* If you added a description (advanced) */
    .menu-item-description {
        font-size: 15px;
        color: #666;
        display: block;
        margin-top: 5px;
    }
    .footer #title-link{
    text-decoration: none!important;
    }
    .insight-card img {
    height: 200px;
    }
    .accordion-body {
        padding: 20px 20px 0px 85px;
    }
    .accordion-body p {
        margin-bottom: 10px;
    }
    .insight-card img {
    object-fit: contain;
    }

    .item .px-5 {
        padding-right: 0rem !important;
        padding-left: 0rem !important;
    }
    .why-thetaray .testimonial-slider {
        max-width: 930px !important;
        width: 100% !important;
        margin: 0 auto;
    }
    .why-thetaray h4
    {
        font-size: 79px;
        }
        .redraw-section img{
        border: 18px solid #cfe7fc;
        border-radius: 10px 10px 0px 0px;
        border-bottom: none;
        }

   /* Hero slider*/
    .hero-slider {
    width: 100%;
    }
  

/* Desktop aur general styling */
.hero-slide-1 {
    background: url('<?php the_field('hero_image'); ?>') no-repeat center center/cover;
    display: flex;
    align-items: center;
    min-height: 600px; 
    height: 100vh;
}

/* Mobile Responsive CSS */
@media (max-width: 767px) {
    .hero-slide-1 {
        background-position: 75% center !important; 
        justify-content: center;
        text-align: center;
    }
 .hero-slide-1::before {
        content: "";
        position: absolute;
        top: 0; left: 0; right: 0; bottom: 0;
        background: rgba(0, 0, 0, 0.2);
        z-index: 1;
    }

    .hero-slide-1 .container {
        position: relative;
        z-index: 2; 
    }
   }

  .about-img {
       max-width: 100%!important;
    }
  

    .insights-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 40px;
    }

    .hero-slide-1 h1{
        margin-bottom: 130px !important;
            font-size: 72px;
        font-weight: 500;
        line-height: 80px;
    }
    .hero-slide-1{
    padding: 285px 0px 0px 0px;
    }
     @media (max-width: 768px) {
        .hero-slide-1 h1 {
        margin-bottom: 60px !important;
        font-size: 45px!important;
        font-weight: 500!important;
        line-height: 47px!important;
        }
          .hero-slide-1{
    padding: 130px 0px 0px 0px!important;
    }
       .hero-slide-2 {
       padding: 130px 10px 50px 10px!important;
    }
    }
    .main-btn, .main-btn:hover, .btn-dark, .btn-dark:hover{
      background: #E0B12B!important;
        color: #000!important;
        border-color: #E0B12B!important;

    }
    .slider-content ul li::before {
    width: 8px!important;
    height: 8px!important;
    background: #425e92!important;
    }
    .slider-box .align-items-center {
    margin: 0 15px!important;
 }
@media screen and (max-width: 990px) {
    .swiper-button-prev, .swiper-button-next {
       display: none!important;
    }
}


body {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
}

/* header */

nav {
  background-color: #f2f5f8;
  padding: 10px 15px !important;
  border-radius: 40px;
  z-index: 999;
}

.navbar-brand img {
  width: 100%;
  max-width: 160px;
}

.nav-link {
  font-size: 14px;
  font-weight: 500;
}

.btn-demo {
  background: #333333;
  color: #fff;
  border-radius: 30px;
  padding: 12px 20px;
  font-weight: 500;
}

/* Hero Section */
.hero {
  padding: 220px 0px 0px 0px;
  background: url("hero-banner.webp") no-repeat center center/cover;
  color: #000;
}

.hero h1 {
  font-size: 72px;
  font-weight: 500;
  line-height: 80px;
  margin-bottom: 100px;
}

.hero-box {
  background: #c6cace;
  padding: 35px;
  border-radius: 10px 10px 0px 0px;
  max-width: 460px;
}

.hero-box p {
  font-weight: 600;
}

.main-btn {
  background: #333333;
  color: #fff;
  border-radius: 30px;
  font-size: 12px;
  padding: 12px 20px;
  font-weight: 500;
}

/* partners-section */

.partners-section {
  padding: 50px 0px;
}

/* about-insights */

.about-insights-box {
  background: linear-gradient(144.16deg,
      rgba(175, 214, 249, 0) 0.48%,
      rgba(175, 214, 249, 0.029) 5.53%,
      rgba(175, 214, 249, 0.111) 13.06%,
      rgba(175, 214, 249, 0.244) 22.07%,
      rgba(175, 214, 249, 0.43) 32.37%,
      rgba(175, 214, 249, 0.667) 43.66%,
      rgba(175, 214, 249, 0.952) 55.55%,
      #afd6f9 57.43%,
      #aad1f4 63.27%,
      #9dc2e8 70.21%,
      #87aad3 77.63%,
      #6989b7 85.56%,
      #425e92 93.58%,
      #223b74 99.52%);

  border: 1px solid #ddedfc;
  border-radius: 20px;
  padding: 80px 80px 0px 80px;
}

.about-insights-box h3 {
  color: #87aad3;
  font-size: 14px;
  font-weight: 600;
}

.about-insights-box h2 {
  font-size: 28px;
  color: #333333;
  font-weight: 600;
}

.about-img {
  border-radius: 20px 20px 0px 0px;
  max-width: 428px;
}

/* feature-section */
.feature-section {
  padding: 80px 0px 100px;
}

.feature-section h3 {
  font-weight: 600;
}

.big-number {
  font-size: 140px;
  font-weight: 500;
  background: url(big-number-bg.webp) no-repeat center center/cover;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 30px;
}

.feature-box {
  padding: 00px 45px;
}

.feature-number {
  color: #87aad3;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}

.feature-title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}

.feature-text {
  font-size: 16px;
  color: #333333;
}

/* redraw-section */
.redraw-section {
  background: linear-gradient(0deg,
      #223b74 0%,
      #5674a5 12.2%,
      #95bae1 28%,
      #afd6f9 35.4%,
      rgba(175, 214, 249, 0.952) 37.1%,
      rgba(175, 214, 249, 0.667) 47.5%,
      rgba(175, 214, 249, 0.43) 57.3%,
      rgba(175, 214, 249, 0.244) 66.2%,
      rgba(175, 214, 249, 0.111) 74.1%,
      rgba(175, 214, 249, 0.029) 80.6%,
      rgba(175, 214, 249, 0) 85%);
}

.redraw-section h2 {
  font-size: 47px;
  color: #333333;
}

.redraw-section p {
  font-size: 16px;
  color: #333333;
  margin-bottom: 80px;
}

/* platform-section */
.platform-section {
  padding: 80px 0px;
}

/* Top Box */
.platform-box {
  background: #fff;
  border: 1px solid #ddedfc;
  border-radius: 20px;
  padding: 20px;
}

.platform-box-padding {
  padding: 0px 105px;
}

/* Heading */
.platform-tag {
  color: #87aad3;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 30px;
}

.platform-title {
  font-size: 28px;
  font-weight: 600;
  margin: 10px 0;
}

.platform-text {
  color: #333333;
  font-size: 16px;
}

/* Image */
.platform-img {
  border-radius: 10px;
}

/* Cards */
.feature-card {
  background: #fff;
  border: 1px solid #ddedfc;
  border-radius: 16px;
  padding: 30px;
  height: 100%;
}

.feature-icon {
  width: 32px;
  height: 32px;
  margin-bottom: 40px;
}

.feature-title {
  font-weight: 600;
  font-size: 16px;
  color: #333;
}

.feature-text {
  font-size: 16px;
  color: #333;
}

.faq-section {
  padding: 80px 0px;
}

.faq-title {
  font-size: 28px;
  margin-bottom: 40px;
  font-weight: 600;
}

/* Accordion Item */
.custom-accordion .accordion-item {
  border: none;
}

/* Header */
.custom-accordion .accordion-button {
  background: transparent;
  box-shadow: none;
  padding: 10px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.faq-border {
  border: #ddedfc;
  background: #ddedfc;
  height: 1px;
  opacity: 1;
}

/* Remove default arrow */
.accordion-button::after {
  display: none;
}

/* Number */
.item-number {
  color: #87aad3;
  font-weight: 600;
  font-size: 16px;
  margin-right: 60px;
}

/* Title */
.item-title {
  font-weight: 600;
  font-size: 20px;
}

/* Plus Button */
.plus-box {
  width: 55px;
  height: 47px;
  border-radius: 10px;
  background: linear-gradient(169.59deg, rgba(175, 214, 249, 0) 8.63%, rgba(175, 214, 249, 0.029) 16.44%, rgba(175, 214, 249, 0.111) 28.09%, rgba(175, 214, 249, 0.244) 42.2%, rgba(175, 214, 249, 0.43) 58.09%, rgba(175, 214, 249, 0.667) 75.57%, rgba(175, 214, 249, 0.952) 94.1%, #AFD6F9 97.01%);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
}

/* Active Item */
.accordion-item.active {
  background: linear-gradient(144.16deg,
      rgba(175, 214, 249, 0) 0.48%,
      rgba(175, 214, 249, 0.029) 5.53%,
      rgba(175, 214, 249, 0.111) 13.06%,
      rgba(175, 214, 249, 0.244) 22.07%,
      rgba(175, 214, 249, 0.43) 32.37%,
      rgba(175, 214, 249, 0.667) 43.66%,
      rgba(175, 214, 249, 0.952) 55.55%,
      #afd6f9 57.43%,
      #aad1f4 63.27%,
      #9dc2e8 70.21%,
      #87aad3 77.63%,
      #6989b7 85.56%,
      #425e92 93.58%,
      #223b74 99.52%);
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 15px;
  padding: 30px 50px 30px 30px;
}

.accordion-item.active .accordion-button {
  padding: 0px;
}

.accordion-body {
  padding: 20px 20px 40px 100px;
  max-width: 900px;
  width: 100%;
}

.accordion-body p {
  font-size: 16px;
  margin-bottom: 30px;
  color: #000;
}

/* Remove focus */
.accordion-button:focus {
  box-shadow: none;
}

.accordion-item.active .plus-box {
  background: none;
}

.accordion-item.active .plus-box {
  width: 10px;
  height: 10px;
}

/* blog section */
.blog {
  padding: 100px 0px;
}

.blog-title {
  font-size: 28px;
  color: #333333;
  line-height: 30px;
  text-align: center;
  font-weight: 600;
  padding-block: 40px;
}

.insight-card {
  background: #ffffff;
  border: 1.6px solid #DDEDFC;
  border-radius: 16px;
  padding: 25px;
  height: 100%;
}

.insight-card img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
  margin-bottom: 14px;
}

.blog .tag {
  font-size: 12px;
  font-weight: 700;
  color: #333333;
  margin-block: 10px;
}

.blog .title {
  font-size: 20px;
  font-weight: 600;
  color: #333333;
  line-height: 1.4;
  margin-bottom: 12px;
}

.blog .meta {
  font-size: 12px;
  color: #999999;
  font-weight: 600;

}

.blog .meta-top {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 5px;

}

.blog .dot {
  width: 10px;
  height: 10px;
  background: #87AAD3;
  border-radius: 50%;
  display: inline-block;
}


/* why thetaray */
.why-thetaray {
  padding: 40px 0px 100px 0px;
}

.why-thetaray h4 {
  font-size: 80px;
  font-weight: 500;
  background: url(big-number-bg.webp) no-repeat center center/cover;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.why-us-title {
  font-size: 12px;
  font-weight: 600;
  color: #333333;
  padding-block: 20px;
}

.testimonial-slider {
  padding: 40px 20px;
  max-width: 350px;
  margin: auto;
}

.testimonial-slider p {
  color: #333333;
  font-size: 16px;
  line-height: 25px;
}

.owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-dot span {
  width: 8px;
  height: 8px;
  margin: 0 6px;
  border-radius: 50%;
  background: transparent;
  border: 1px solid #9aa0a6;
  display: block;
  transition: all 0.3s ease;
}

.owl-dot.active span {
  background: #87AAD3;
  border-color: #87AAD3;
}

.owl-dot:hover span {
  border-color: #87AAD3;
}


/* cta-section */
.cta-section {
  background: linear-gradient(30deg,
      #223B74 0%,
      #425E92 5%,
      #6989B7 13%,
      #87AAD3 20%,
      #9DC2E8 27%,
      #AAD1F4 33%,
      #AFD6F9 38%,
      rgba(175, 214, 249, 0.95) 40%,
      rgba(175, 214, 249, 0.67) 53%,
      rgba(175, 214, 249, 0.43) 65%,
      rgba(175, 214, 249, 0.24) 77%);
  padding: 90px 0px;
}

.inner-container {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.cta-section .cta-title {
  font-size: 72px;
  line-height: 80px;
  font-weight: 500;
  color: #333333;
}

.cta-section .cta-description {
  font-size: 16px;
  font-weight: 600;
  padding-block: 25px;
}

.download-btn {
  background: transparent;
  border: 1px solid #333333;
  color: #333333;
  font-size: 12px;
  border-radius: 30px;
  padding: 12px 20px;
  font-weight: 500;
}

/* footer */
.footer {
  background: #161A1E;
  padding: 80px 0px 20px 0px;
}

.footer h6 {
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 15px;
}

.footer ul li {
  margin-bottom: 15px;
}

.footer ul li a {
  text-decoration: none;
  font-size: 16px;
  color: #ffffffed;
  font-weight: 400;
  line-height: 20px;
}

.footer .social a {
  color: #ffff;
  font-size: 26px;
  margin-bottom: 10px;
}

.footer .footer-mail {
  color: #fffffff2;
  font-size: 16px;
  text-decoration: none;
}

.footer .footer-logos {
  width: 100%;
  object-fit: contain;
}

.divider {
  border-top: 1px solid #FFFFFF;
  margin: 30px 0 15px;
}


.footer .bottom-text {
  color: #fff;
  opacity: 0.5;
  font-size: 16px;
  line-height: 24px;
}

.footer .legal-links a {
  color: #fff;
  opacity: 0.5;
  text-decoration: none;
  font-size: 16px;
  line-height: 24px;
}

.customer-section {
  background: linear-gradient(60.25deg, #223B74 -1.36%, #425E92 3.92%, #6989B7 11.16%, #87AAD3 18.11%, #9DC2E8 24.76%, #AAD1F4 30.92%, #AFD6F9 36.21%, rgba(175, 214, 249, 0.952) 38.16%, rgba(175, 214, 249, 0.667) 50.78%, rgba(175, 214, 249, 0.43) 62.72%, rgba(175, 214, 249, 0.244) 73.58%, rgba(175, 214, 249, 0.111) 83.17%, rgba(175, 214, 249, 0.029) 91.09%, rgba(175, 214, 249, 0) 96.47%);
  padding: 100px 0px;
}

.customer-slider-box {
  width: 100%;
  max-width: 1050px;
  margin: 0 auto;
}


.slider-img {
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  border: 10px solid #DFE5F4;
}

.slider-img img {
  width: 100%;
  border-radius: 10px;
}

.slider-img .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 22px;
  font-weight: bold;
}

.slider-content {
  padding-left: 40px;
}

.slider-content small {
  text-transform: uppercase;
  color: #333333;
  font-size: 12px;
  font-weight: 600;
}

.slider-content h2 {
  font-size: 28px;
  font-weight: 600;
  margin: 10px 0;
}

.slider-content p {
  color: #333;
  font-size: 16px;
}

.slider-content ul {
  padding: 0;
  margin-top: 20px;
  margin-bottom: 30px;
}

.slider-content ul li {
  list-style: none;
  margin-bottom: 15px;
  position: relative;
  padding-left: 40px;
  font-size: 16px;
  color: #333;
}

.slider-content ul li::before {
  content: "";
  width: 20px;
  height: 20px;
  background: #FFFFFF;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 6px;
}


/* Owl Nav */
.customer-slider .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #fff !important;
  width: 40px;
  height: 40px;
  border-radius: 50% !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

.customer-slider .owl-nav button i {
  font-size: 16px;
}

.customer-slider .owl-nav .owl-prev {
  left: -80px;
  transform: rotate(180deg);
}

.customer-slider .owl-nav .owl-next {
  right: -80px;
}

.customer-slider .owl-nav span {
  font-size: 20px;
}

/* Dots */
.customer-slider .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.customer-slider .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  background: #fff;
  display: block;
  border-radius: 50%;
  border: none;
}

.customer-slider .owl-dots .active span {
  background: #496699;
}















/* media css */
@media (max-width: 768px) {
  .hero h1 {
    font-size: 45px;
    line-height: 55px;
  }

  .about-insights-box {
    padding: 30px 30px 0px 30px;
  }

  .about-img {
    margin-top: 20px;
  }

  .big-number {
    font-size: 42px;
  }

  .feature-box {
    padding: 20px 45px;
  }

  .feature-section {
    padding: 50px 0px;
  }

  .redraw-section h2 {
    font-size: 26px;
  }

  .platform-box-padding {
    padding: 10px;
  }

  .platform-title {
    font-size: 26px;
  }

  .platform-tag {
    margin-bottom: 20px;
  }

  .item-number {
    margin-right: 30px;
  }

  .item-title {
    font-size: 16px;
  }

  .plus-box {
    width: 30px;
    height: 30px;
    font-size: 24px;
  }

  .accordion-body {
    padding: 20px 20px 20px 20px;
  }

  .accordion-item.active {
    padding: 20px 20px 10px 20px;
  }

  .footer .footer-logos {
    width: 100%;
    object-fit: contain;
    max-width: 350px;
  }

  .cta-section .cta-title {
    font-size: 40px;
    line-height: 50px;
  }

  .why-thetaray h4 {
    font-size: 30px;
  }

  .slider-content {
    padding: 20px 20px;
  }

  .faq-section,
  .customer-section,
  .blog,
  .why-thetaray {
    padding: 40px 0px !important;
  }
}